package heuristics;

import parser.State;

public interface ECContainer
{
	public void insert(State s, int ec);
	
	//Returns index of EC or null if not in an EC
	public Integer getEC(State s);
	
	public void derefAll();
}
